View Single Post
Old 27 October 2013, 12:30   #6
Registered User
Join Date: May 2013
Location: nottingham uk
Posts: 93
Originally Posted by thomas View Post
Yes, I think AmiKit's installer may assume a 3.0 or 3.1 disk and might not work with 2.04 disk. But Workbench 3.1 disks should all be the same so you should be able to install the A600 with the Workbench 3.1 disk from your A1200.

when it boots to install it ask select operating system . from 2.1 to 3.9
i select 3.0/3.1
thank you any way
mcbone is offline  
Page generated in 0.05017 seconds with 9 queries